
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17570

[BCR1098][Android][Transfer to vCard Fav][Add and Edit Fav] Font Need Unbold

06 September 2023 11:20 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. click Settings

3. click Manage Favourites

4. Click Transfer

5. Click Transfer To vCard

6. Click Add / Edit Favourite

Issue:

1. Text 'MOBILE NUMBER' black and bold. Expected grey and not bold

2. Input value for mobile number bold. Expected black and not bold

History

#1 - 07 September 2023 12:26 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Fixed

#2 - 08 September 2023 09:05 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Input vCard Fav.jpg 46.2 KB06 September 2023 Nor Khairun Aqila Jesmen
